2019-05-25 12:55 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000800UFO[All Projects] Generalpublic2018-03-22 21:19
ReporterWepl 
Assigned ToWeplProject InfoUFO - Enemy Unknown (Microprose)
http://www.whdload.de/games/UFO.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000800: UFO - Enemy Unknown: hi cfou ;) I'm forwarding an report from someone else (but
DescriptionInstall: UFO - Enemy Unknown (Microprose) http://whdload.de/games/UFO.html
GameVersion: multilang, aga
SlaveVersion: 1.0

hi cfou ;)
I'm forwarding an report from someone else (but verified it):
after installing there are the directories Game_1 Game_2 and so on missing. When I'm trying to save a game it cancels because these directories do not exist. You should create the directories fron the install script, I think.
greetings
bert
TagsNo tags attached.
MachineA4000
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardCyberVision 64
ChipMem2 MB
FastMem144 MB
WorkbenchOS 3.5
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000630

CFOU (developer)

install script to update

note ~0004711

Stellan (reporter)

I just stumbled over the same problem and "fixed" it by myself. However, you jusst have to update the install script after some years. :)

note ~0006108

Wepl (manager)

Install script has been updated.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:36 administrator New Issue
2009-04-10 00:36 administrator Status new => assigned
2009-04-10 00:36 administrator Assigned To => CFOU
2009-04-10 00:36 administrator Machine => A4000
2009-04-10 00:36 administrator CPU => 68060
2009-04-10 00:36 administrator CPUSpeed => 50
2009-04-10 00:36 administrator ChipSet => AGA
2009-04-10 00:36 administrator GFXCard => CyberVision 64
2009-04-10 00:36 administrator ChipMem => 2 MB
2009-04-10 00:36 administrator FastMem => 144 MB
2009-04-10 00:36 administrator Workbench => OS 3.5
2009-04-10 00:36 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:36 administrator KickSoft => None
2009-04-10 00:36 administrator WHDLoad => 16.3
2009-04-10 00:36 administrator imported => yes
2009-04-24 21:24 CFOU Note Added: 0000630
2009-04-24 21:24 CFOU Status assigned => confirmed
2015-07-13 21:22 Wepl Assigned To CFOU => Wepl
2015-07-13 21:22 Wepl Status confirmed => assigned
2015-11-24 16:20 Stellan Note Added: 0004711
2018-03-22 21:18 Wepl Note Added: 0006108
2018-03-22 21:19 Wepl Status assigned => resolved
2018-03-22 21:19 Wepl Resolution open => fixed
+Issue History